@import url('https://fonts.googleapis.com/css2?family=Caveat:wght@400;700&family=Lobster&family=Montserrat:wght@200&display=swap');
:root {
  --c_1: #F82D97;  /* colo de titulos y fecha */
  --c_1cc: #F82D97cc;
  --c_1dd: #F82D97dd;
  --c_1_2: #F82D9733; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #FFFFFF;   /* color de textos */
  --c_2cc: #FFFFFFcc;
  --c_2dd: #FFFFFFdd;

  --c_3: #ffffff;   /* el color del timer */
  --c_fecha: #F82D97; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #FFFFFF; /* color de los titulos del bloques*/
  --c_bloques2: #FFFFFF; /* color de los textos del bloques*/

  --c_ConfirmarB: #F82D97aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #F82D9788;
  --c_RechazarB: #F82D9766;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #F82D9744;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #F82D97;
  --c_sliderT2: #FFFFFF;
  --c_sliderBorder: #F82D97;

  --f_FF1: 'Caveat', cursive;
  --f_FFEspecial: 'Lobster', cursive;
  --f_FFRegular: 'Montserrat', sans-serif;

  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */


  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --headerDinamicoTBase: 10px;
}
html
{
  background-color: #FFF !important;
}

.material-symbols-outlined
{
  xcolor:#9678BC !important;
    xtext-shadow: 1px 1px 1px #2846E8 !important;
}

.fecha_Fe {
  text-shadow: 1px 1px 1px #707070;
   color: #F82D97 !important;
   font-size: 8rem !important;
}

.saludoTitulo,.textos_Ti,.mesas_Ti,.slider_Te1 {
  font-size: 5.5rem !important;
}

.saludoTexto,.textos_Te1,.formTextoPrincipal,.mesas_Te,.slider_Te2{
  font-size: 4.5rem !important;
}

html{
  background-color: #000000 !important;
}

.headerDinamicoT
{
  width: 100%;
  height: 40vw;
  display: flex;
  flex-direction: column;
  position: relative;
  margin-bottom: 2rem;
  background-repeat: no-repeat;
  background-position: top;
  background-size: 100% !important;
  text-shadow: 2px 2px 2px #707070 !important;
}



.headerDinamicoT_Ti
{
  text-align: left;
  font-size: 9vw;
  line-height: 9vw;
  margin-left: 60vw;
  margin-top:20vw;
  font-family: var(--f_FFEspecial) !important;
  color: var(--c_1);
  text-shadow: 2px 2px 2px #707070 !important;
  -webkit-background-clip:text;
}
.headerDinamicoT_Te
{
  position:absolute;
  font-size: 4vw;
  line-height: 4vw;
  top: 29vw;
  left: 66vw;
  text-align: left;
  color: var(--c_3);

}

.pFill {
  height: 200px;
  padding-top: 10px;
  background-size: 150% 100% !important;
  background-repeat: no-repeat;
}



.contenedorSave
{
  border: none;
  max-width: 100%;
  margin:auto;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.bloquesElemento_Te,.bloquesElemento_Ti{
  xtext-shadow: 1px 1px 1px #2846E8 !important;
}

.margin_40{
  margin-top: 1vw;
}



@media only screen and (max-width: 600px)
{
  .margin_40{
    margin-top: 0;
  }
  .headerDinamicoT
  {
    height: 142vw;
  }
  .headerDinamicoT_Ti
  { 
    position: absolute;

    text-align: center;
    width: 95vw;
    margin: auto;
    top: 82vw;  
    font-size: 32vw;
    line-height: 35vw;
  }
  .headerDinamicoT_Te
  { 
    position: absolute;

    text-align: center;
    width: 90vw;
    margin: auto;
    top: 117vw;  
    font-size: 10vw;
    line-height: 12vw;
    left: 5vw;;
  }
}